Base Module VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - i -

- IBStreamer() : IBStreamer
- incrementTrailingNumber() : String
- init() : FDynLibrary
- insertAt() : String
- int16Ptr() : Buffer
- int32Ptr() : Buffer
- int8Ptr() : Buffer
- isA() : FObject
- isAsciiString() : ConstString
- isCharAlpha() : ConstString
- isCharAlphaNum() : ConstString
- isCharAscii() : ConstString
- isCharDigit() : ConstString
- isCharLower() : ConstString
- isCharSpace() : ConstString
- isCharUpper() : ConstString
- isDigit() : ConstString
- isEmpty() : ConstString
- isEqualInstance() : FObject
- isFull() : Buffer
- isLoaded() : FDynLibrary
- isNormalized() : ConstString
- isTypeOf() : FObject
- isWideString() : StringObject , ConstString

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.